.wrap{
    background: url("images/fon.png") no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
}
body{
    min-height: 100%;
    min-width: 100%;
    padding: 0;
    margin: unset;
}
.header{
    font-family: 'Ubuntu Mono', monospace;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 18px 0;
    justify-content: space-between;
    }
.journey{
    padding: 0 79px;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    font-size: 22px;

    
}







